body {font-size:14px; line-height:1.4em; color:#333; font-family:Arial, Helvetica, "Helvetica Neue", sans-serif; -webkit-font-smoothing:antialiased; }
html, body { height: 100%; }

a{ text-decoration:none; color:#D54100; }
a:hover { text-decoration:underline; }

p { margin:5px 0 15px; }
em { color:#f60; }
strong { font-weight:bold; }
code { font-family: "Courier New", Courier, monospace; font-size: 1.1em; color: #1d1d1d; line-height: 18px; background: #f1f1f1; display: block; padding: 10px 0 10px 10px; margin: 0 0 15px 0; border-left: 2px solid #c0c0c0; clear: both; }
blockquote { margin:15px 0; padding:15px 15px 15px 25px; background: url(/images/core/global/default/icons/quotes.png) 5px -2px no-repeat #e9e9e9; }
blockquote p { font-size:13px; margin:0; }
blockquote , cite { font-style:italic; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
cite { display:block; color:#999; text-align:right; padding:0.5em; }

input, textarea, select { font-size:12px; font-family:Arial, Helvetica, "Helvetica Neue", sans-serif; }

/* typo */
h1, h2, h3, h4, h5 { font-family: Arial, Helvetica,"Helvetica Neue", sans-serif; font-weight:normal; }
h1 { color:#f60; font-size:28px; letter-spacing:-0.02em; line-height:1.2em; margin:0 0 15px; }
h2 { font-size:20px; font-weight:bold; line-height:1.2em; margin:0 0 5px; }
h3 { color:#242424; font-size:14px; font-weight:bold; letter-spacing:-.02em; margin:20px 0 5px;}
h4 { display:block; color:#f60; font-size:14px; font-weight:bold; margin:25px 0 10px 0; }
h5 { color:#666; font-size:12px; margin:5px 0; }
h6 { color:#000;font-size:11px; margin: 0 0 8px 0; }

h2, h2 a, h2 a:visited { color:#f60; }

/* helpers */
.clearer { clear:both; font-size:0.1px; height:0.1px; line-height:0.1px; width:100%; }
.tC { text-align:center; }
.tR { text-align:right; }
.tU { text-decoration:underline; }
.tB { font-weight:bold; }
.tN { font-weight:normal !important;}
.tI { font-style:italic; }
.fL { clear:left; float:left; }
.fR { clear:right; float:right; }

.imgL, .alignleft, img[align="left"] { clear:left; float:left; margin:5px 20px 10px 0; }
.imgR, .alignright,img[align="right"] { clear:right; float:right; margin:5px 0 20px 10px; }
.imgW { clear:both; display:block; margin:3px auto 10px; text-align:center; }

.quotL, .quotR { width:180px; }
.quotL { float:left; clear:left; margin:5px 20px 10px 0; }
.quotR { float:right; clear:right; margin:5px 0 10px 20px; }

ul.standard, ul.disc, ol { margin:5px 0 10px 0; padding:0; line-height:1.5em; }
ul.standard.img-300 { margin-left: 322px; }
ol { margin: 0 0 15px 20px; }
ol li { list-style-type: inherit; }
ol.decimal { list-style-type: decimal; }
ol.lLetters { list-style-type: lower-alpha; }
ol.uLetters { list-style-type: upper-alpha; }
ol.lRoman { list-style-type: lower-roman; }
ol.uRoman  { list-style-type: upper-roman; }
ul.standard p,ul.standard h3, ul.standard h4, ul.standard h5, ul.standard h6, ol p{ font-size: 100%; }
ul.standard li { background:url(/images/core/global/default/piont.gif) 0 8px no-repeat; padding-left:13px; }
ul.disc li { list-style:disc outside none; margin-left:20px; }

/* fr wylaczenie zakupu */
.fr .loginBar li:first-child {
    display: none !important;
}


/*------------------------------------*\
   Z Bootstrapa 3.0.3
   /grid
   /responsive-utilities
   (do headera, footera, region selection - za klasa .shop)
   
   !!! zmiany w stos do Bootstrapa:
   min-width: 768px -> min-width: 792px
   max-width: 767px -> max-width: 791px
\*------------------------------------*/
.shop .container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 792px) {
  .shop .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .shop .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .shop .container {
    width: 1170px;
  }
}
.shop .container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.shop .row {
  margin-left: -15px;
  margin-right: -15px;
}
.shop .col-xs-1,
.shop .col-sm-1,
.shop .col-md-1,
.shop .col-lg-1,
.shop .col-xs-2,
.shop .col-sm-2,
.shop .col-md-2,
.shop .col-lg-2,
.shop .col-xs-3,
.shop .col-sm-3,
.shop .col-md-3,
.shop .col-lg-3,
.shop .col-xs-4,
.shop .col-sm-4,
.shop .col-md-4,
.shop .col-lg-4,
.shop .col-xs-5,
.shop .col-sm-5,
.shop .col-md-5,
.shop .col-lg-5,
.shop .col-xs-6,
.shop .col-sm-6,
.shop .col-md-6,
.shop .col-lg-6,
.shop .col-xs-7,
.shop .col-sm-7,
.shop .col-md-7,
.shop .col-lg-7,
.shop .col-xs-8,
.shop .col-sm-8,
.shop .col-md-8,
.shop .col-lg-8,
.shop .col-xs-9,
.shop .col-sm-9,
.shop .col-md-9,
.shop .col-lg-9,
.shop .col-xs-10,
.shop .col-sm-10,
.shop .col-md-10,
.shop .col-lg-10,
.shop .col-xs-11,
.shop .col-sm-11,
.shop .col-md-11,
.shop .col-lg-11,
.shop .col-xs-12,
.shop .col-sm-12,
.shop .col-md-12,
.shop .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.shop .col-xs-1,
.shop .col-xs-2,
.shop .col-xs-3,
.shop .col-xs-4,
.shop .col-xs-5,
.shop .col-xs-6,
.shop .col-xs-7,
.shop .col-xs-8,
.shop .col-xs-9,
.shop .col-xs-10,
.shop .col-xs-11,
.shop .col-xs-12 {
  float: left;
}
.shop .col-xs-12 {
  width: 100%;
}
.shop .col-xs-11 {
  width: 91.66666667%;
}
.shop .col-xs-10 {
  width: 83.33333333%;
}
.shop .col-xs-9 {
  width: 75%;
}
.shop .col-xs-8 {
  width: 66.66666667%;
}
.shop .col-xs-7 {
  width: 58.33333333%;
}
.shop .col-xs-6 {
  width: 50%;
}
.shop .col-xs-5 {
  width: 41.66666667%;
}
.shop .col-xs-4 {
  width: 33.33333333%;
}
.shop .col-xs-3 {
  width: 25%;
}
.shop .col-xs-2 {
  width: 16.66666667%;
}
.shop .col-xs-1 {
  width: 8.33333333%;
}
.shop .col-xs-pull-12 {
  right: 100%;
}
.shop .col-xs-pull-11 {
  right: 91.66666667%;
}
.shop .col-xs-pull-10 {
  right: 83.33333333%;
}
.shop .col-xs-pull-9 {
  right: 75%;
}
.shop .col-xs-pull-8 {
  right: 66.66666667%;
}
.shop .col-xs-pull-7 {
  right: 58.33333333%;
}
.shop .col-xs-pull-6 {
  right: 50%;
}
.shop .col-xs-pull-5 {
  right: 41.66666667%;
}
.shop .col-xs-pull-4 {
  right: 33.33333333%;
}
.shop .col-xs-pull-3 {
  right: 25%;
}
.shop .col-xs-pull-2 {
  right: 16.66666667%;
}
.shop .col-xs-pull-1 {
  right: 8.33333333%;
}
.shop .col-xs-pull-0 {
  right: auto;
}
.shop .col-xs-push-12 {
  left: 100%;
}
.shop .col-xs-push-11 {
  left: 91.66666667%;
}
.shop .col-xs-push-10 {
  left: 83.33333333%;
}
.shop .col-xs-push-9 {
  left: 75%;
}
.shop .col-xs-push-8 {
  left: 66.66666667%;
}
.shop .col-xs-push-7 {
  left: 58.33333333%;
}
.shop .col-xs-push-6 {
  left: 50%;
}
.shop .col-xs-push-5 {
  left: 41.66666667%;
}
.shop .col-xs-push-4 {
  left: 33.33333333%;
}
.shop .col-xs-push-3 {
  left: 25%;
}
.shop .col-xs-push-2 {
  left: 16.66666667%;
}
.shop .col-xs-push-1 {
  left: 8.33333333%;
}
.shop .col-xs-push-0 {
  left: auto;
}
.shop .col-xs-offset-12 {
  margin-left: 100%;
}
.shop .col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.shop .col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.shop .col-xs-offset-9 {
  margin-left: 75%;
}
.shop .col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.shop .col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.shop .col-xs-offset-6 {
  margin-left: 50%;
}
.shop .col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.shop .col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.shop .col-xs-offset-3 {
  margin-left: 25%;
}
.shop .col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.shop .col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.shop .col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 792px) {
  .shop .col-sm-1,
  .shop .col-sm-2,
  .shop .col-sm-3,
  .shop .col-sm-4,
  .shop .col-sm-5,
  .shop .col-sm-6,
  .shop .col-sm-7,
  .shop .col-sm-8,
  .shop .col-sm-9,
  .shop .col-sm-10,
  .shop .col-sm-11,
  .shop .col-sm-12 {
    float: left;
  }
  .shop .col-sm-12 {
    width: 100%;
  }
  .shop .col-sm-11 {
    width: 91.66666667%;
  }
  .shop .col-sm-10 {
    width: 83.33333333%;
  }
  .shop .col-sm-9 {
    width: 75%;
  }
  .shop .col-sm-8 {
    width: 66.66666667%;
  }
  .shop .col-sm-7 {
    width: 58.33333333%;
  }
  .shop .col-sm-6 {
    width: 50%;
  }
  .shop .col-sm-5 {
    width: 41.66666667%;
  }
  .shop .col-sm-4 {
    width: 33.33333333%;
  }
  .shop .col-sm-3 {
    width: 25%;
  }
  .shop .col-sm-2 {
    width: 16.66666667%;
  }
  .shop .col-sm-1 {
    width: 8.33333333%;
  }
  .shop .col-sm-pull-12 {
    right: 100%;
  }
  .shop .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .shop .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .shop .col-sm-pull-9 {
    right: 75%;
  }
  .shop .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .shop .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .shop .col-sm-pull-6 {
    right: 50%;
  }
  .shop .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .shop .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .shop .col-sm-pull-3 {
    right: 25%;
  }
  .shop .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .shop .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .shop .col-sm-pull-0 {
    right: auto;
  }
  .shop .col-sm-push-12 {
    left: 100%;
  }
  .shop .col-sm-push-11 {
    left: 91.66666667%;
  }
  .shop .col-sm-push-10 {
    left: 83.33333333%;
  }
  .shop .col-sm-push-9 {
    left: 75%;
  }
  .shop .col-sm-push-8 {
    left: 66.66666667%;
  }
  .shop .col-sm-push-7 {
    left: 58.33333333%;
  }
  .shop .col-sm-push-6 {
    left: 50%;
  }
  .shop .col-sm-push-5 {
    left: 41.66666667%;
  }
  .shop .col-sm-push-4 {
    left: 33.33333333%;
  }
  .shop .col-sm-push-3 {
    left: 25%;
  }
  .shop .col-sm-push-2 {
    left: 16.66666667%;
  }
  .shop .col-sm-push-1 {
    left: 8.33333333%;
  }
  .shop .col-sm-push-0 {
    left: auto;
  }
  .shop .col-sm-offset-12 {
    margin-left: 100%;
  }
  .shop .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .shop .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .shop .col-sm-offset-9 {
    margin-left: 75%;
  }
  .shop .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .shop .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .shop .col-sm-offset-6 {
    margin-left: 50%;
  }
  .shop .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .shop .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .shop .col-sm-offset-3 {
    margin-left: 25%;
  }
  .shop .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .shop .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .shop .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .shop .col-md-1,
  .shop .col-md-2,
  .shop .col-md-3,
  .shop .col-md-4,
  .shop .col-md-5,
  .shop .col-md-6,
  .shop .col-md-7,
  .shop .col-md-8,
  .shop .col-md-9,
  .shop .col-md-10,
  .shop .col-md-11,
  .shop .col-md-12 {
    float: left;
  }
  .shop .col-md-12 {
    width: 100%;
  }
  .shop .col-md-11 {
    width: 91.66666667%;
  }
  .shop .col-md-10 {
    width: 83.33333333%;
  }
  .shop .col-md-9 {
    width: 75%;
  }
  .shop .col-md-8 {
    width: 66.66666667%;
  }
  .shop .col-md-7 {
    width: 58.33333333%;
  }
  .shop .col-md-6 {
    width: 50%;
  }
  .shop .col-md-5 {
    width: 41.66666667%;
  }
  .shop .col-md-4 {
    width: 33.33333333%;
  }
  .shop .col-md-3 {
    width: 25%;
  }
  .shop .col-md-2 {
    width: 16.66666667%;
  }
  .shop .col-md-1 {
    width: 8.33333333%;
  }
  .shop .col-md-pull-12 {
    right: 100%;
  }
  .shop .col-md-pull-11 {
    right: 91.66666667%;
  }
  .shop .col-md-pull-10 {
    right: 83.33333333%;
  }
  .shop .col-md-pull-9 {
    right: 75%;
  }
  .shop .col-md-pull-8 {
    right: 66.66666667%;
  }
  .shop .col-md-pull-7 {
    right: 58.33333333%;
  }
  .shop .col-md-pull-6 {
    right: 50%;
  }
  .shop .col-md-pull-5 {
    right: 41.66666667%;
  }
  .shop .col-md-pull-4 {
    right: 33.33333333%;
  }
  .shop .col-md-pull-3 {
    right: 25%;
  }
  .shop .col-md-pull-2 {
    right: 16.66666667%;
  }
  .shop .col-md-pull-1 {
    right: 8.33333333%;
  }
  .shop .col-md-pull-0 {
    right: auto;
  }
  .shop .col-md-push-12 {
    left: 100%;
  }
  .shop .col-md-push-11 {
    left: 91.66666667%;
  }
  .shop .col-md-push-10 {
    left: 83.33333333%;
  }
  .shop .col-md-push-9 {
    left: 75%;
  }
  .shop .col-md-push-8 {
    left: 66.66666667%;
  }
  .shop .col-md-push-7 {
    left: 58.33333333%;
  }
  .shop .col-md-push-6 {
    left: 50%;
  }
  .shop .col-md-push-5 {
    left: 41.66666667%;
  }
  .shop .col-md-push-4 {
    left: 33.33333333%;
  }
  .shop .col-md-push-3 {
    left: 25%;
  }
  .shop .col-md-push-2 {
    left: 16.66666667%;
  }
  .shop .col-md-push-1 {
    left: 8.33333333%;
  }
  .shop .col-md-push-0 {
    left: auto;
  }
  .shop .col-md-offset-12 {
    margin-left: 100%;
  }
  .shop .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .shop .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .shop .col-md-offset-9 {
    margin-left: 75%;
  }
  .shop .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .shop .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .shop .col-md-offset-6 {
    margin-left: 50%;
  }
  .shop .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .shop .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .shop .col-md-offset-3 {
    margin-left: 25%;
  }
  .shop .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .shop .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .shop .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .shop .col-lg-1,
  .shop .col-lg-2,
  .shop .col-lg-3,
  .shop .col-lg-4,
  .shop .col-lg-5,
  .shop .col-lg-6,
  .shop .col-lg-7,
  .shop .col-lg-8,
  .shop .col-lg-9,
  .shop .col-lg-10,
  .shop .col-lg-11,
  .shop .col-lg-12 {
    float: left;
  }
  .shop .col-lg-12 {
    width: 100%;
  }
  .shop .col-lg-11 {
    width: 91.66666667%;
  }
  .shop .col-lg-10 {
    width: 83.33333333%;
  }
  .shop .col-lg-9 {
    width: 75%;
  }
  .shop .col-lg-8 {
    width: 66.66666667%;
  }
  .shop .col-lg-7 {
    width: 58.33333333%;
  }
  .shop .col-lg-6 {
    width: 50%;
  }
  .shop .col-lg-5 {
    width: 41.66666667%;
  }
  .shop .col-lg-4 {
    width: 33.33333333%;
  }
  .shop .col-lg-3 {
    width: 25%;
  }
  .shop .col-lg-2 {
    width: 16.66666667%;
  }
  .shop .col-lg-1 {
    width: 8.33333333%;
  }
  .shop .col-lg-pull-12 {
    right: 100%;
  }
  .shop .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .shop .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .shop .col-lg-pull-9 {
    right: 75%;
  }
  .shop .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .shop .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .shop .col-lg-pull-6 {
    right: 50%;
  }
  .shop .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .shop .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .shop .col-lg-pull-3 {
    right: 25%;
  }
  .shop .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .shop .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .shop .col-lg-pull-0 {
    right: auto;
  }
  .shop .col-lg-push-12 {
    left: 100%;
  }
  .shop .col-lg-push-11 {
    left: 91.66666667%;
  }
  .shop .col-lg-push-10 {
    left: 83.33333333%;
  }
  .shop .col-lg-push-9 {
    left: 75%;
  }
  .shop .col-lg-push-8 {
    left: 66.66666667%;
  }
  .shop .col-lg-push-7 {
    left: 58.33333333%;
  }
  .shop .col-lg-push-6 {
    left: 50%;
  }
  .shop .col-lg-push-5 {
    left: 41.66666667%;
  }
  .shop .col-lg-push-4 {
    left: 33.33333333%;
  }
  .shop .col-lg-push-3 {
    left: 25%;
  }
  .shop .col-lg-push-2 {
    left: 16.66666667%;
  }
  .shop .col-lg-push-1 {
    left: 8.33333333%;
  }
  .shop .col-lg-push-0 {
    left: auto;
  }
  .shop .col-lg-offset-12 {
    margin-left: 100%;
  }
  .shop .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .shop .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .shop .col-lg-offset-9 {
    margin-left: 75%;
  }
  .shop .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .shop .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .shop .col-lg-offset-6 {
    margin-left: 50%;
  }
  .shop .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .shop .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .shop .col-lg-offset-3 {
    margin-left: 25%;
  }
  .shop .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .shop .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .shop .col-lg-offset-0 {
    margin-left: 0%;
  }
}
@-ms-viewport {
  width: device-width;
}
.shop .visible-xs,
.shop .visible-sm,
.shop .visible-md,
.shop .visible-lg {
  display: none !important;
}
.shop .visible-xs-block,
.shop .visible-xs-inline,
.shop .visible-xs-inline-block,
.shop .visible-sm-block,
.shop .visible-sm-inline,
.shop .visible-sm-inline-block,
.shop .visible-md-block,
.shop .visible-md-inline,
.shop .visible-md-inline-block,
.shop .visible-lg-block,
.shop .visible-lg-inline,
.shop .visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 791px) {
  .shop .visible-xs {
    display: block !important;
  }
  .shop table.visible-xs {
    display: table;
  }
  .shop tr.visible-xs {
    display: table-row !important;
  }
  .shop th.visible-xs,
  .shop td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 791px) {
  .shop .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 791px) {
  .shop .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 791px) {
  .shop .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 792px) and (max-width: 991px) {
  .shop .visible-sm {
    display: block !important;
  }
  .shop table.visible-sm {
    display: table;
  }
  .shop tr.visible-sm {
    display: table-row !important;
  }
  .shop th.visible-sm,
  .shop td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 792px) and (max-width: 991px) {
  .shop .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 792px) and (max-width: 991px) {
  .shop .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 792px) and (max-width: 991px) {
  .shop .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .shop .visible-md {
    display: block !important;
  }
  .shop table.visible-md {
    display: table;
  }
  .shop tr.visible-md {
    display: table-row !important;
  }
  .shop th.visible-md,
  .shop td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .shop .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .shop .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .shop .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .shop .visible-lg {
    display: block !important;
  }
  .shop table.visible-lg {
    display: table;
  }
  .shop tr.visible-lg {
    display: table-row !important;
  }
  .shop th.visible-lg,
  .shop td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .shop .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .shop .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .shop .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 791px) {
  .shop .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 792px) and (max-width: 991px) {
  .shop .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .shop .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .shop .hidden-lg {
    display: none !important;
  }
}
.shop .visible-print {
  display: none !important;
}
@media print {
  .shop .visible-print {
    display: block !important;
  }
  .shop table.visible-print {
    display: table;
  }
  .shop tr.visible-print {
    display: table-row !important;
  }
  .shop th.visible-print,
  .shop td.visible-print {
    display: table-cell !important;
  }
}
.shop .visible-print-block {
  display: none !important;
}
@media print {
  .shop .visible-print-block {
    display: block !important;
  }
}
.shop .visible-print-inline {
  display: none !important;
}
@media print {
  .shop .visible-print-inline {
    display: inline !important;
  }
}
.shop .visible-print-inline-block {
  display: none !important;
}
@media print {
  .shop .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .shop .hidden-print {
    display: none !important;
  }
}


